Banner

Impostare la corretta versione del .NET Framework

Quando si inizia un nuovo progetto con Visual Basic Express 2008, di default l'IDE viene impostato per utilizzare le librerie del .NET Framework 3.5, ma se desiderassimo usare una versione precedente possiamo farlo cambiamdo manualmente le impostazioni in questo modo:

menù Progetto-> Proprietà di nome_progetto-> Tab Compilazione-> pulsante "Opzioni di compilazioni avanzate..."

Appare questa finestra:

Immagine Versione . Net

È consigliabile effettuare questa modifica all'inizio del progetto, in quanto le classi che possono essere usate non sono necessariamente le stesse fra una versione e l'altra, e se cambiaste a lavoro iniziato, rischiereste di dovere ri-scrivere parte del codice per adattarlo alla versione scelta.

Ovviamente i PC che ospiteranno la nostra applicazione devono essere provvisti delle giusta versione del .NET Framework o successiva. Di seguito allego il link al sito ufficiale Microsoft per il Download del .NET Framework 3.5:

Microsoft .NET Framework 3.5 Service Pack 1
Siti Ufficiali Editor Free Guide Online Utility
Microsoft Visual Studio MSDN InnoSetup
Apple XCode Documentazione .Net Cyber Installer
Oracle NetBeans Apple Developer NSIS
Debian Eclipse W3C Diagram Online
Distrowatch Bluefish W3C Validator Junior Icon Editor
Brackets W3Schools Edit Cursors Online
TextWrangler

Sito realizzato da Fiaschi Francesco - Aggiornamento Dicembre 2018

W3C - XHTML 1.1 Validated